<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class CompanyController extends Controller
{
    public function index() {
        $menu = 'Company';
        $currentContent = 'Company';
        return view('home'  ,compact('menu', 'currentContent'));
    }
}
